package cn.qinys.platform.mobile.service;

import cn.qinys.platform.entity.wishing.UserWish;

/**
 * @author lie tan
 * @description
 * @date 2026-06-13 23:46
 **/
public interface ImageService {


    String getImageUrl(String msg);

    void appendWishImage(UserWish wish);

}
